Pretty weird error when trying to update Doodle Jump

Discussion in 'iTunes App Store Games & Apps' started by ihax_ipt, Apr 3, 2010.

  1. ihax_ipt

    ihax_ipt Banned

    Joined:
    Jan 31, 2010
    Messages:
    241
    Likes Received:
    0
    Device:
    3G iPod touch
    So, I have a completely legal version of Doodle Jump installed on my iPod touch 3rd generation 32 GB. I try updating it to the latest version which is 1.17, and it fails. Has anyone else experienced this? Here's the error:

    Please Register or Log in to view images



    Thanks.
  2. Fike

    Fike Member

    Joined:
    Mar 24, 2010
    Messages:
    543
    Likes Received:
    0
    Device:
    3G iPod touch
    It seems you will have to upgrade to 3.1.3, as a few apps are not compatible with 3.1.2. I don't see why they aren't, but that seems to be the solution.
  3. undergroundH

    undergroundH Member

    Joined:
    Jan 19, 2010
    Messages:
    582
    Likes Received:
    6
    Device:
    iPad mini
    I had that problem too,
    You can solve it buy just updating using itunes on the comp
    or
    Disable mmp flip if you have it installed. It's weird but that should fix it.
  4. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    you can update by putting your ipod in safe mode
  5. ihax_ipt

    ihax_ipt Banned

    Joined:
    Jan 31, 2010
    Messages:
    241
    Likes Received:
    0
    Device:
    3G iPod touch
    Alright. Thanks!
  6. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    did it work?

Share This Page